<article class="author">
  <header class="author-header">
    <div class="author-avatar">
      <img data-ng-src="{{::author.avatar}}" alt="Picture of {{::author.name}}">
    </div>
    <div class="author-meta">
      <div class="author-title">{{::author.name}}</div>
      <div class="author-handle"><a href="https://twitter.com/{{::author.handle}}">@{{::author.handle}}</a></div>
    </div>
  </header>
  <div class="author-main">
    <p>{{::author.bio}}</p>
  </div>
</article>
